 body {
  font-family: 'Trebuchet MS',arial;
  font-size: 12px;
 }

 td,th
 {
  font-family: 'Trebuchet MS',arial;
  font-size: 12px;
 }
 
 h1
 {
 padding:0 0 10px 0;
 margin:0px;
 font-size:24px;
 font-weight: normal;
 color:black
 }
 
h2 {
margin:10px 0 5px 0;
font-size: 16px;
color:#009cc8;
padding:2px 0 2px 5px;
background-color: #F0F0F0;
border-bottom:1px dotted #009cc8;
}
h3 {
margin:7px 0 4px 0;
font-size: 14px;
color:#009cc8;
}


 img {
  border: none;
 }
 .highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}

p {
padding:3px 0 5px 0;
margin:0;
}


table.table1 th {
color:white;
text-align: left;
font-weight: bold;
  }

table.w100 {width:100%;}
table.w50 {width:50%;}
table.foto td {text-align: left; vertical-align: top;}
table.foto td img {border:3px solid #cfcfcf;}
table.center td, table.center th {text-align:center}
table.table1 {border:1px solid #009cc8;}
table.table1 th {background:#009cc8;}
table.table1 td {border:1px solid #009cc8;}


table.table1{
border-collapse: collapse;
}
table.table1 td,table.table1 th {
padding:4px;
}



